@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .full_width .projects_masonry_holder .portfolio_masonry_item,
  .full_width .projects_masonry_holder .portfolio_masonry_item.large_height
  {
		width: 24.98%!important;
		margin: 0!important;
	}
	.full_width .projects_masonry_holder .portfolio_masonry_item.large_width,
	.full_width  .projects_masonry_holder .portfolio_masonry_item.large_width_height
	{
		width: 49.96%!important;
		margin: 0!important;
	}
}
@media only screen and (max-width: 1400px){

    .full_width .q_masonry_blog article{
        width: 23%;
    }
	.blog_holder.masonry_full_width article{
		width: 23%;
	}
	.full_screen_navigation_holder.up_arrow{
		top: 10px;
	}

	.full_screen_navigation_holder.down_arrow{
		bottom: 10px;
	}
}
@media only screen and (max-width: 1300px){

	.touch footer.uncover{
		position: relative;
		top: 0;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		-ms-transition: none;
		transition: none;
	}

    .touch .content{
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 1200px){
	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner,
	body.boxed .full_width .parallax_content,
	body.boxed .carousel-inner,
	body.boxed .footer_inner
	{
		width: 1000px;
	}
	body.boxed footer.uncover{
		 width: 100%;
	}
	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.steps_holder_inner,
	.carousel-inner .slider_content_outer,
	nav.content_menu ul,
    .container_inner nav.content_menu{
		width: 950px;
	}

    .paspartu_enabled .container_inner,
    .paspartu_enabled.boxed div.section .section_inner,
    .paspartu_enabled div.grid_section .section_inner,
    .paspartu_enabled .full_width .parallax_content,
    .paspartu_enabled .steps_holder_inner,
    .paspartu_enabled .carousel-inner .slider_content_outer,
    .paspartu_enabled nav.content_menu ul,
    .paspartu_enabled .container_inner nav.content_menu{
        width: 900px;
    }

   	.drop_down .wide .second ul li{
		width: 207px;
	}

    .drop_down .wide .second .inner > ul > li > a {
        line-height: 1.4em;
    }

	.projects_holder.v6 .mix,
	.projects_holder.v6.hover_text .mix{
		width: 18.5%;
		margin: 0 0 1.7%;
	}

	.projects_holder.v6 .filler,
	.projects_holder.v6.hover_text .filler{
		width: 18.5%;
	}

	.blog_small_image.blog_holder article .post_description .post_description_left,
	.blog_small_image .post_info_left,
	.blog_small_image.blog_holder article .post_description .post_description_right {
			float: none;
	}

	.blog_small_image.blog_holder article .post_description .post_description_left,
	.blog_small_image .post_info_left {
			margin-top: 10px;
	}

	.blog_holder.blog_small_image article .post_comments {
			margin-left: 0;
	}

	.cover_boxes ul li,
	.cover_boxes ul li .box .thumb{
		width: 227px;
	}

	.cover_boxes ul li.act,
	.cover_boxes ul li .box{
		width: 455px;
	}

    .cover_boxes ul li .box .box_content{
		left:247px;
		width: 207px;
	}

	body.boxed .cover_boxes ul li,
	body.boxed .cover_boxes ul li .box .thumb{
		width: 223px;
	}

	body.boxed .cover_boxes ul li.act,
	body.boxed .cover_boxes ul li .box{
		width: 464px;
	}

    body.boxed .cover_boxes ul li .box .box_content{
		left:242px;
		width: 220px;
	}

    .projects_holder.v6.standard_no_space .mix,
    .projects_holder.v6.standard_no_space .filler,
    .projects_holder.v6.hover_text.no_space .mix,
    .projects_holder.v6.hover_text.no_space .filler{
        width: 19.99%;
    }

    .safari_browser .projects_holder.v6.standard_no_space .mix,
    .safari_browser .projects_holder.v6.hover_text.no_space .mix,
    .safari_browser .projects_holder.v6.standard_no_space .filler,
    .safari_browser .projects_holder.v6.hover_text.no_space .filler{
        width: 19.93%;
    }

    .full_width .projects_masonry_holder .portfolio_masonry_item,
    .full_width .projects_masonry_holder .portfolio_masonry_item.large_height{
        width: 33.3%!important;
        margin: 0!important;
    }
    .full_width .projects_masonry_holder .portfolio_masonry_item.large_width,
    .full_width .projects_masonry_holder .portfolio_masonry_item.large_width_height
    {
        width: 66.6%!important;
        margin: 0!important;
    }

	.full_width .projects_masonry_holder.gs4 .portfolio_masonry_item,
	.full_width .projects_masonry_holder.gs4 .portfolio_masonry_item.large_height{
		width: 25%!important;
		margin: 0!important;
	}
	.full_width .projects_masonry_holder.gs4 .portfolio_masonry_item.large_width,
	.full_width .projects_masonry_holder.gs4 .portfolio_masonry_item.large_width_height
	{
		width: 50%!important;
		margin: 0!important;
	}

    .masonry_with_space .projects_holder.v6 .mix{
        width: 20%;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {
    .qode_pricing_tables.four_columns .price_in_table .price { font-size: 60px; }
    .header_bottom .container_inner{
        width: 100%;
    }
}

@media only screen and (min-width: 1000px) {
    .light:not(.sticky):not(.scrolled) .side_menu_button > a {
        color:#fff;
    }

    .dark:not(.sticky):not(.scrolled) .side_menu_button > a {
        color:#000;
    }

	.admin-bar header.sticky.sticky_animate, .admin-bar header.fixed {
		padding-top: 32px !important;
	}
	.admin-bar header.sticky .qode_search_form, .admin-bar header.fixed .qode_search_form {
		top: 32px;
	}
	.admin-bar .side_menu {
		top: 32px;
	}

	.stick_with_left_right_menu .logo_wrapper { overflow: hidden; }

	.latest_post_holder.boxes.two_columns > ul > li:nth-child(2n+1),
	.latest_post_holder.boxes.three_columns > ul > li:nth-child(3n+1),
	.latest_post_holder.boxes.four_columns > ul > li:nth-child(4n+1){
		clear: both;
	}
}

@media only screen and (min-width: 600px) and (max-width: 1000px) {
    .q_image_with_text_over .text:hover .desc { display: none; }
}

@media only screen and (max-width: 1000px){

	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner,
	body.boxed .full_width .parallax_content,
	body.boxed .carousel-inner,
	body.boxed .footer_inner{
		width: 818px;
	}

	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.steps_holder_inner,
	.carousel-inner .slider_content_outer,
    nav.content_menu ul,
    .container_inner nav.content_menu{
		width: 768px;
	}

    .paspartu_enabled .container_inner,
    .paspartu_enabled.boxed div.section .section_inner,
    .paspartu_enabled div.grid_section .section_inner,
    .paspartu_enabled .full_width .parallax_content,
    .paspartu_enabled .steps_holder_inner,
    .paspartu_enabled .carousel-inner .slider_content_outer,
    .paspartu_enabled nav.content_menu ul,
    .paspartu_enabled .container_inner nav.content_menu{
        width: 720px;
    }

	.full_width .projects_holder_outer.v6,
	.full_width .projects_holder_outer.v5{
		width: 100%;
	}

	.header_top .container{
		display: inline-block;
	}

	header,
	.header_inner_left,
	footer.uncover{
		position: relative !important;
		left: 0px !important;
		margin-bottom: 0px;
	}

	.content {
		margin-bottom: 0 !important;
	}

	.right_side_menu_opened .wrapper header{
		left: 0px !important;
	}

	header{
		top: 0px !important;
		margin-top: 0px !important;
		display: block;
	}

	.header_top{
		height: auto;
		display: block !important;
	}

	.header_top .left,
	.header_top .right{
	    text-align: center;
	    float: none;
	}

	.header_top .inner{
		display: inline-block;
		margin: 0 0 -4px;
	}

	.header_bottom{
		background-color: #fff !important;
	}

	header.centered_logo .header_inner_left{
		margin: 0px;
	}

	header.centered_logo .header_inner_right{
		float:right;
	}

	header.centered_logo .logo_wrapper{
		height: 100px !important;
	}

	header .q_logo img.mobile{
		display: block !important;
		opacity: 1 !important;
		position: relative;
		margin: 0 auto;
	}

	header .q_logo img.normal,
	header .q_logo img.light,
	header .q_logo img.dark,
	header .q_logo img.sticky{
		display: none !important;
	}



	header .q_logo.animate_logo div.normal{
		opacity:1 !important;
		display: block;
	}

	header .q_logo.animate_logo div.dark,
	header .q_logo.animate_logo div.sticky{
		display: none;
	}

    .header-left-from-logo-widget,
    .header-right-from-logo-widget{
        display: none;
    }
	
	body.side_menu_slide_with_content.side_menu_open .carousel-inner:not(.relative_position),
    body.side_menu_slide_with_content.width_270.side_menu_open .carousel-inner:not(.relative_position),
    body.side_menu_slide_with_content.width_370.side_menu_open .carousel-inner:not(.relative_position){
		 left:0px !important;
	}

    .q_logo_hidden{
        display: none;
    }

	.main_menu{
		display: none !important;
	}

	nav.mobile_menu{
		display: block;
	}

	.mobile_menu_button{
		display: table;
	}

	nav.mobile_menu > ul{
		width: 768px;
		margin: 0px auto;
	}

	.logo_wrapper{
        display: table;
        height: 100px !important;
        left: 50%;
        position: absolute;;
	}

    .q_logo {
        display: table-cell;
        position: relative;
        top: auto;
        vertical-align: middle;
    }

    .q_logo a{
        left: -50%;
        width: auto !important;
    }

    .q_logo img{
        top: 0px;
        left: 0px;
    }

	header .header_fixed_right_area {
		line-height: 100% !important;
		top: 80px !important;
		width: 100%;
		display: block;
		text-align: center;
		margin: 0;
		position: absolute;
	}

	.header_menu_bottom {
		border-top: none;
	}

	.light .header_top .q_social_icon_holder i.simple_social,
	.light .header_top .header-widget,
	.light .header_top .header-widget.widget_nav_menu ul.menu > li > a,
	.light .header_top .header-widget p,
	.light .header_top .header-widget a,
	.light .header_top .header-widget span,
	.dark .mobile_menu_button span,
	.dark .side_menu_button > a,
	.dark .shopping_cart_header .header_cart > i
	{
		color:#777;

	}
	.light .header_top .q_social_icon_holder i.simple_social,
	.light .header_top #lang_sel > ul > li > a,
	.light  .header_top #lang_sel_click > ul > li> a
	{
		color:#777 !important;
	}
	.dark .header_top .q_social_icon_holder i.simple_social,
	.dark .header_top .header-widget,
	.dark .header_top .header-widget.widget_nav_menu ul.menu > li > a,
	.dark .header_top .header-widget p,
	.dark .header_top .header-widget a,
	.dark .header_top .header-widget span,
	.dark .mobile_menu_button span,
	.dark .side_menu_button > a,
	.dark .shopping_cart_header .header_cart > i
	{
		color:#777;

	}
	.dark .header_top .q_social_icon_holder i.simple_social,
	.dark .header_top #lang_sel > ul > li > a,
	.dark  .header_top #lang_sel_click > ul > li> a
	{
		color:#777 !important;
	}
	.title {
       height: auto !important;
       padding: 30px 0 !important;
    }

    .title_outer.with_image .title{
    	padding: 0 !important;
    }

	.title.has_fixed_background,
	.title.has_background	{
		background: none !important;
		height: auto !important;
		padding: 0 !important;
	}

	.title_outer.animate_title_area{
		height: auto !important;
		opacity: 1 !important;
	}

	.title .not_responsive{
		display: block;
	}

	.title_outer.with_image .title .title_subtitle_holder{
		padding: 0 !important;
	}

	.title h1{
		margin: 0px;
	}
	.angled-section.svg-title-bottom{
		display: none;
	}
	.title.with_angled{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	div.q_slider + div .angled-section{
		display: none;
	}
	.side_menu_button,
	.shopping_cart_inner
	{
		height: 100px !important;
	}

    header.menu_bottom.has_header_fixed_right .side_menu_button{
        height: 130px !important;
    }


	.header_top .right #lang_sel ul ul, .header_top .right #lang_sel_click ul ul {
		right: 0;
	}

	nav.content_menu{
		position: relative !important;
		top: 0px !important;
		margin: 0px auto;
	}

	nav.content_menu ul.menu{
		display: none;
	}

	nav.content_menu .nav_select_menu{
		display: block;
	}

	nav.content_menu .back_outer{
		display: none;
	}

	.ls-nav-prev,
	.ls-nav-next{
		top: 50% !important;
	}

	.projects_holder.v6 .mix,
	.projects_holder.v5 .mix,
	.projects_holder.v4 .mix,
	.projects_holder.v6.hover_text .mix,
	.projects_holder.v5.hover_text .mix,
	.projects_holder.v4.hover_text .mix{
		width: 23%;
		margin: 0 0 3%;
	}

	.projects_holder.v6 .filler,
	.projects_holder.v5 .filler,
	.projects_holder.v4 .filler,
	.projects_holder.v6.hover_text .filler,
	.projects_holder.v5.hover_text .filler,
	.projects_holder.v4.hover_text .filler{
		width: 23%;
	}

	.projects_holder.v3 .mix,
	.projects_holder.v2 .mix{
		margin: 0 0 3%;
	}


	.projects_holder.v6.hover_text .mix,
	.projects_holder.v5.hover_text .mix,
	.projects_holder.v4.hover_text .mix,
	.projects_holder.v3.hover_text .mix,
	.projects_holder.v2.hover_text .mix{
		margin: 0 0 2.8%;
	}

	.projects_holder.v6.standard_no_space .mix,
	.projects_holder.v5.standard_no_space .mix,
	.projects_holder.v4.standard_no_space .mix,
	.projects_holder.v6.standard_no_space .filler,
	.projects_holder.v5.standard_no_space .filler,
	.projects_holder.v4.standard_no_space .filler,
	.projects_holder.v6.hover_text.no_space .mix,
	.projects_holder.v5.hover_text.no_space .mix,
	.projects_holder.v4.hover_text.no_space .mix,
	.projects_holder.v6.hover_text.no_space .filler,
	.projects_holder.v5.hover_text.no_space .filler,
	.projects_holder.v4.hover_text.no_space .filler{
		width: 24.99%;
	}

	.safari_browser .projects_holder.v6.standard_no_space .mix,
	.safari_browser .projects_holder.v6.hover_text.no_space .mix,
	.safari_browser .projects_holder.v6.standard_no_space .filler,
	.safari_browser .projects_holder.v6.hover_text.no_space .filler,
	.safari_browser .projects_holder.v5.standard_no_space .mix,
	.safari_browser .projects_holder.v5.hover_text.no_space .mix,
	.safari_browser .projects_holder.v5.standard_no_space .filler,
	.safari_browser .projects_holder.v5.hover_text.no_space .filler,
	.safari_browser .projects_holder.v4.standard_no_space .mix,
	.safari_browser .projects_holder.v4.hover_text.no_space .mix,
	.safari_browser .projects_holder.v4.standard_no_space .filler,
	.safari_browser .projects_holder.v4.hover_text.no_space .filler{
		width: 24.95%;
	}

	.projects_holder.v6.standard_no_space .mix,
	.projects_holder.v5.standard_no_space .mix,
	.projects_holder.v4.standard_no_space .mix,
	.projects_holder.v3.standard_no_space .mix{
		margin: 0 0 0;
	}

	.projects_holder article .feature_holder .feature_holder_icons{
		margin: 10px 0 0 0;
	}

    .masonry_with_space .projects_holder.v6 .mix,
    .masonry_with_space .projects_holder.v5 .mix{
        width: 25%;
    }

	.full_width .projects_masonry_holder .portfolio_masonry_item,
	.full_width .projects_masonry_holder .portfolio_masonry_item.large_height
	{
        width: 49.9%!important;
        margin: 0!important;
    }
    .full_width .projects_masonry_holder .portfolio_masonry_item.large_width,
    .full_width  .projects_masonry_holder .portfolio_masonry_item.large_width_height
    {
      width: 100%!important;
      margin: 0!important;
    }
	.full_width .projects_masonry_holder.gs4 .portfolio_masonry_item,
	.full_width .projects_masonry_holder.gs4 .portfolio_masonry_item.large_height,
	.projects_masonry_holder.gs4 .portfolio_masonry_item,
	.projects_masonry_holder.gs4 .portfolio_masonry_item.large_height
	{
		width: 50%!important;
		margin: 0!important;
	}
	.full_width .projects_masonry_holder.gs4 .portfolio_masonry_item.large_width,
	.full_width .projects_masonry_holder.gs4 .portfolio_masonry_item.large_width_height,
	.projects_masonry_holder.gs4 .portfolio_masonry_item.large_width,
	.projects_masonry_holder.gs4 .portfolio_masonry_item.large_width_height
	{
		width: 100%!important;
		margin: 0!important;
	}
    .projects_masonry_holder .portfolio_masonry_item,
    .projects_masonry_holder .portfolio_masonry_item.large_height{
        width: 49.9%;
    }

    .projects_masonry_holder .portfolio_masonry_item.large_width,
    .projects_masonry_holder .portfolio_masonry_item.large_width_height{
        width: 100%;
    }

	.blog_holder.masonry article,
    .q_masonry_blog article
    {
		width: 47%;
	}
	.blog_holder.masonry_full_width article{
		width: 30.5%;
	}
    .full_width .q_masonry_blog article{
        width: 30.5%;
    }
	.box_image_holder .box_icon .fa-stack {
		font-size: 3em;
	}

	.q_steps_holder .step1{
		left: -81px;
	}

	.q_steps_holder .step2{
		left: 122px;
	}

	.q_steps_holder .step3{
		left: 350px;
	}

	.q_steps_holder .step4{
		left: 560px;
	}

	.q_steps_holder .step1,
	.q_steps_holder .step2,
	.q_steps_holder .step3,
	.q_steps_holder .step4{
		margin: 0 0 30px;
	}

	.qode_call_to_action .two_columns_75_25>.column2>.column_inner {
		padding: 0;
	}

	.qode_call_to_action .qbutton {
		padding: 0 10px !important;
		font-size: 10px;
	}

	.header_top .left .inner > div:last-child,
	header .q_social_icon_holder,
	.header_top .right .inner > div {
			border-right: 0;
	}

	.header_top .left .inner > div,
	.header_top .right .inner > div:first-child {
			border-left: 0;
	}

	.qode_clients.six_columns .qode_client_holder,
	.qode_clients.five_columns .qode_client_holder,
	.qode_clients.four_columns .qode_client_holder{
		width: 33.33333333333333%;
	}

	.qode_clients.six_columns .qode_client_holder:nth-child(6n) .qode_client_holder_inner:before ,
	.qode_clients.five_columns .qode_client_holder:nth-child(5n) .qode_client_holder_inner:before,
	.qode_clients.four_columns .qode_client_holder:nth-child(4n) .qode_client_holder_inner:before{
		border-right-width:1px;
	}

	.qode_clients.six_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before ,
	.qode_clients.five_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before ,
	.qode_clients.four_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before {
		border-right-width: 0;
	}

	.animated_icons_with_text.five_columns .animated_icon_with_text_holder,
	.animated_icons_with_text.four_columns .animated_icon_with_text_holder,
	.animated_icons_with_text.three_columns .animated_icon_with_text_holder{
		width:50%;
	}

	.animated_icons_with_text.three_columns .animated_icon_with_text_holder:nth-child(3n) .animated_icon_with_text_inner:before,
	.animated_icons_with_text.four_columns .animated_icon_with_text_holder:nth-child(4n) .animated_icon_with_text_inner:before,
	.animated_icons_with_text.five_columns .animated_icon_with_text_holder:nth-child(5n) .animated_icon_with_text_inner:before	{
		border-right-width:1px;
	}

	.animated_icons_with_text.three_columns .animated_icon_with_text_holder:nth-child(2n) .animated_icon_with_text_inner:before,
	.animated_icons_with_text.four_columns .animated_icon_with_text_holder:nth-child(2n) .animated_icon_with_text_inner:before,
	.animated_icons_with_text.five_columns .animated_icon_with_text_holder:nth-child(2n) .animated_icon_with_text_inner:before{
		border-right-width:0;
	}

	.cover_boxes ul{
		margin: 0 -8px 0 0;
	}

	.cover_boxes ul li{
		margin-right: 8px;
	}

	.cover_boxes ul li,
    .cover_boxes ul li .box .thumb{
    	width: 187px;
    }

    .cover_boxes ul li.act,
    .cover_boxes ul li .box{
		width: 374px;
	}

    .cover_boxes ul li .box .box_content{
		left:197px;
		width: 177px;
	}

	body.boxed .cover_boxes ul li,
	body.boxed .cover_boxes ul li .box .thumb{
		width: 185px;
	}

	body.boxed .cover_boxes ul li.act,
	body.boxed .cover_boxes ul li .box{
		width: 381px;
	}

    body.boxed .cover_boxes ul li .box .box_content{
		left: 200px;
		width: 185px;
	}

	.cover_boxes ul li .box .box_content p{
		max-height: 105px;
		overflow: hidden;
	}

	.cover_boxes ul li .box h3{
		margin: 0 0 5px;
	}

	.cover_boxes ul li .box .qbutton,
	.cover_boxes ul li .box h5{
		margin: 8px 0 0;
	}

	.latest_post_holder.four_columns > ul > li,
	.latest_post_holder.boxes.four_columns > ul > li{
		width: 49%;
		margin: 0 2% 25px 0 !important;
	}

	.latest_post_holder.boxes.four_columns > ul > li:nth-child(2n){
		margin: 0 0 25px !important;
	}

	.latest_post_holder.boxes.four_columns > ul > li:nth-child(2n+1){
		clear: both;
	}

	.q_team .q_team_social_holder .fa-stack{
		margin: 0 4px 3px 0;
		width: 1.6em;
		height: 1.6em;
		line-height: 1.6em;
	}

	.q_tabs .tabs-nav li a{
		padding: 0 7px;
	}

	.price_table_inner ul li.table_title {
		padding: 18px 15px 17px;
	}

	.price_table_inner ul li {
		padding: 11px 10px;
	}

	.price_table_inner ul li.pricing_table_content {
		padding: 20px 12px 10px;
	}

	.price_button .qbutton{
		margin-bottom: 5px;
	}

	.content, .content.content_top_margin{
		margin-top:0 !important;
	}

	.title .title_holder{
		height: 100% !important;
		padding: 0 !important;
	}

	.q_counter_holder.center {
		padding: 20px 30px;
	}

	.wpb_flexslider.flexslider.have_frame{
		width: 566px;
	}
	.frame_holder > .wpb_wrapper {
		padding: 30px 0 66px 0;
	}
	.frame_holder.frame_holder2 > .wpb_wrapper {
		padding: 42px 0 66px 0;
	}
    .qode_pricing_tables.four_columns .q_price_table {
        width: 48.75%;
        margin-bottom: 15px;
    }

    .qode_pricing_tables.four_columns .q_price_table:nth-child(2n+1) {
        margin-left: 0;
        clear: both;
    }

    .gallery_holder ul.v5 li,
    .wpb_gallery_slides .gallery_holder ul.v5 li {
        width: 25%;
    }
	.google_map_ovrlay,
	.google_map_shortcode_overlay
	{
		display: block;
	}

	.title.title_size_large h1 {
		font-size: 40px !important;
		line-height: 50px !important;
	}

	.blog_holder.blog_large_image_simple article .post_text .post_text_inner{
		padding-left: 0px;
		padding-right: 0px;
	}

	.full_screen_navigation_holder.up_arrow{
		top: 0;
	}

	.full_screen_navigation_holder.down_arrow{
		bottom: 0;
	}
}


@media only screen and (min-width: 768px) and (max-width: 1100px){

	.portfolio_gallery a.v4{
		width: 32%;
		margin: 0 2% 2% 0 !important;
	}

	.portfolio_gallery a.v4:nth-child(3n){
		margin: 0px 0px 2% 0px !important;
	}

	.drop_down .wide .second ul li .flexslider.widget_flexslider ul.flex-direction-nav li{
		width: 194px;
	}

	.widget.widget_search form input[type="text"] {
			width: 67%;
	}

	.q_percentage_with_icon canvas{
		width: 100% !important;
		height: 100% !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
	.grid2 .blog_holder.masonry .blog_share {
			margin-left: 0;
	}

	.grid2.two_columns_66_33 .blog_holder.blog_single article .post_comments {
			margin-left: 0
	}

	.grid2.two_columns_66_33 .blog_holder.blog_single article .post_description .post_description_left,
	.grid2.two_columns_66_33 .blog_holder.blog_single article .post_description .post_description_right {
			float: none;
    }
}

@media only screen and (max-width: 900px){
	.projects_holder.v6.standard_no_space .mix,
	.projects_holder.v5.standard_no_space .mix,
	.projects_holder.v4.standard_no_space .mix,
	.projects_holder.v6.standard_no_space .filler,
	.projects_holder.v5.standard_no_space .filler,
	.projects_holder.v4.standard_no_space .filler,
	.projects_holder.v6.hover_text.no_space .mix,
	.projects_holder.v5.hover_text.no_space .mix,
	.projects_holder.v4.hover_text.no_space .mix,
	.projects_holder.v6.hover_text.no_space .filler,
	.projects_holder.v5.hover_text.no_space .filler,
	.projects_holder.v4.hover_text.no_space .filler{
		width: 33.32%;
	}

	.safari_browser .projects_holder.v6.standard_no_space .mix,
	.safari_browser .projects_holder.v6.hover_text.no_space .mix,
	.safari_browser .projects_holder.v6.standard_no_space .filler,
	.safari_browser .projects_holder.v6.hover_text.no_space .filler,
	.safari_browser .projects_holder.v5.standard_no_space .mix,
	.safari_browser .projects_holder.v5.hover_text.no_space .mix,
	.safari_browser .projects_holder.v5.standard_no_space .filler,
	.safari_browser .projects_holder.v5.hover_text.no_space .filler,
	.safari_browser .projects_holder.v4.standard_no_space .mix,
	.safari_browser .projects_holder.v4.hover_text.no_space .mix,
	.safari_browser .projects_holder.v4.standard_no_space .filler,
	.safari_browser .projects_holder.v4.hover_text.no_space .filler{
		width: 33.3%;
	}

}
@media only screen and (max-width: 783px){
    .full_width .q_masonry_blog article{
        width: 46.5%;
    }
	.blog_holder.masonry_full_width article{
		width: 46.5%;
	}
}
@media only screen and (max-width: 768px){

	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner,
	body.boxed .full_width .parallax_content,
	body.boxed .carousel-inner,
	body.boxed .footer_inner{
		width: 650px;
	}

	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.steps_holder_inner,
	.carousel-inner .slider_content_outer,
    nav.content_menu ul,
    .container_inner nav.content_menu{
		width: 600px;
	}

    .paspartu_enabled .container_inner,
    .paspartu_enabled.boxed div.section .section_inner,
    .paspartu_enabled div.grid_section .section_inner,
    .paspartu_enabled .full_width .parallax_content,
    .paspartu_enabled .steps_holder_inner,
    .paspartu_enabled .carousel-inner .slider_content_outer,
    .paspartu_enabled nav.content_menu ul,
    .paspartu_enabled .container_inner nav.content_menu{
        width: 550px;
    }
	
	.side_menu_slide_from_right .side_menu{
		width: 100%;
		right:-100%;
	}

	nav.mobile_menu > ul{
		width: 600px;
	}

	.projects_holder.v6 .mix,
	.projects_holder.v5 .mix,
	.projects_holder.v4 .mix,
	.projects_holder.v3 .mix,
	.projects_holder.v6.hover_text .mix,
	.projects_holder.v5.hover_text .mix,
	.projects_holder.v4.hover_text .mix,
	.projects_holder.v3.hover_text .mix{
		width: 31%;
		margin: 0 0 4%;
	}

	.projects_holder.v6 .filler,
	.projects_holder.v5 .filler,
	.projects_holder.v4 .filler,
	.projects_holder.v3 .filler,
	.projects_holder.v6.hover_text .filler,
	.projects_holder.v5.hover_text .filler,
	.projects_holder.v4.hover_text .filler,
	.projects_holder.v3.hover_text .filler{
		width: 31%;
	}

	.projects_holder.v2 .mix{
		width: 48.3%;
		margin: 0 0 3.6%;
	}

	.projects_holder.v2 .filler{
		width: 48.3%;
	}

	.projects_holder.v6.hover_text .mix,
	.projects_holder.v5.hover_text .mix,
	.projects_holder.v4.hover_text .mix,
	.projects_holder.v3.hover_text .mix,
	.projects_holder.v2.hover_text .mix{
		margin: 0 0 3.4%;
	}

	.projects_holder.v6.standard_no_space .mix,
	.projects_holder.v5.standard_no_space .mix,
	.projects_holder.v4.standard_no_space .mix,
	.projects_holder.v3.standard_no_space .mix,
	.projects_holder.v2.standard_no_space .mix,
	.projects_holder.v6.standard_no_space .filler,
	.projects_holder.v5.standard_no_space .filler,
	.projects_holder.v4.standard_no_space .filler,
	.projects_holder.v3.standard_no_space .filler,
	.projects_holder.v2.standard_no_space .filler,
	.projects_holder.v6.hover_text.no_space .mix,
	.projects_holder.v5.hover_text.no_space .mix,
	.projects_holder.v4.hover_text.no_space .mix,
	.projects_holder.v3.hover_text.no_space .mix,
	.projects_holder.v2.hover_text.no_space .mix,
	.projects_holder.v6.hover_text.no_space .filler,
	.projects_holder.v5.hover_text.no_space .filler,
	.projects_holder.v4.hover_text.no_space .filler,
	.projects_holder.v3.hover_text.no_space .filler,
	.projects_holder.v2.hover_text.no_space .filler{
		width: 49.99%;
	}

	.safari_browser .projects_holder.v6.standard_no_space .mix,
	.safari_browser .projects_holder.v6.hover_text.no_space .mix,
	.safari_browser .projects_holder.v6.standard_no_space .filler,
	.safari_browser .projects_holder.v6.hover_text.no_space .filler,
	.safari_browser .projects_holder.v5.standard_no_space .mix,
	.safari_browser .projects_holder.v5.hover_text.no_space .mix,
	.safari_browser .projects_holder.v5.standard_no_space .filler,
	.safari_browser .projects_holder.v5.hover_text.no_space .filler,
	.safari_browser .projects_holder.v4.standard_no_space .mix,
	.safari_browser .projects_holder.v4.hover_text.no_space .mix,
	.safari_browser .projects_holder.v4.standard_no_space .filler,
	.safari_browser .projects_holder.v4.hover_text.no_space .filler,
	.safari_browser .projects_holder.v3.standard_no_space .mix,
	.safari_browser .projects_holder.v3.hover_text.no_space .mix,
	.safari_browser .projects_holder.v3.standard_no_space .filler,
	.safari_browser .projects_holder.v3.hover_text.no_space .filler,
	.safari_browser .projects_holder.v2.standard_no_space .mix,
	.safari_browser .projects_holder.v2.hover_text.no_space .mix,
	.safari_browser .projects_holder.v2.standard_no_space .filler,
	.safari_browser .projects_holder.v2.hover_text.no_space .filler{
		width: 49.97%;
	}

	.projects_holder.v6.standard_no_space .mix,
	.projects_holder.v5.standard_no_space .mix,
	.projects_holder.v4.standard_no_space .mix,
	.projects_holder.v3.standard_no_space .mix,
	.projects_holder.v2.standard_no_space .mix{
		margin: 0 0 0%;
	}

    .masonry_with_space .projects_holder.v6 .mix,
    .masonry_with_space .projects_holder.v5 .mix,
    .masonry_with_space .projects_holder.v4 .mix{
        width: 33.33%;
    }

	.blog_holder.masonry article,
    .q_masonry_blog article,
    .full_width .grid_section .q_masonry_blog article,
	.blog_holder.masonry_full_width article{
		width: 46.5%;
	}

	.blog_holder.blog_small_image article .post_text .post_text_inner{
		min-height: 0 !important;
	}
	.comment_holder .comment_number {
		display: none;
	}

	.comment_holder .comments {
		width: 100%;
	}

	.two_columns_75_25 .blog_holder.masonry article,
	.two_columns_66_33 .blog_holder.masonry article,
	.two_columns_33_66 .blog_holder.masonry article,
	.two_columns_25_75 .blog_holder.masonry article,
    .two_columns_75_25 .q_masonry_blog article,
    .two_columns_66_33 .q_masonry_blog article,
    .two_columns_33_66 .q_masonry_blog article,
    .two_columns_25_75 .q_masonry_blog article,
    .full_width .q_masonry_blog article,
	.blog_holder.masonry_full_width article{
		width:100%;
	}

	div.comment_form {
			padding-top: 40px;
			border-top: 1px solid #ddd;
	}

	.title {
       padding: 25px 0 !important;
    }

	.header_bottom_right_widget_holder{
		display: none;
	}

	.q_line_graf{
		margin: 0 0 25px;
		width: 100%;
	}

	.q_pie_graf{
		width: 70%;
		margin: 0 auto 25px;
		float: none;
	}

	.q_line_graf canvas,
	.q_line_graf_legend,
	.q_pie_graf canvas,
	.q_pie_graf_legend{
		width: 100% !important;
		height: auto !important;
	}

	.q_icon_list p,
	.q_list.number.circle_number li{
		line-height: 37px;
	}

	.q_list.number.circle_number ul>li:before{
		top: 0;
	}

	.q_icon_list p{
		padding: 0 0 0 45px;
	}

	.q_icon_list i{
		line-height: 35px;
		height: 35px;
		width: 35px;
	}

	.grid2 .blog_holder article .post_description .post_description_left,
	.grid2 .post_info_left,
	.grid2 .blog_holder article .post_description .post_description_right {
			float: none;
	}

	.grid2 .blog_holder article .post_description .post_description_left,
	.grid2 .post_info_left {
			margin-top: 10px;
	}

	.grid2 .blog_holder article .post_comments {
			margin-left: 0;
	}

	.blog_holder.blog_small_image article .post_image,
	.blog_holder.blog_small_image article .post_text {
			float: left;
			width: 100%;
	}

	.cover_boxes ul{
		width: 100% !important;
	}

	.cover_boxes ul li{
		width: 100% !important;
		margin: 0 0 20px !important;
	}

	.cover_boxes ul li,
	.cover_boxes ul li .box .thumb{
		width: 270px;
	}

    .cover_boxes ul li.act, .cover_boxes ul li .box {
        width: 100%;
    }

	.cover_boxes ul li .box .box_content {
        position: static;
        left: 0;
        float: right;
		width: 310px;
	}

    .cover_boxes ul li .box .box_content p {
        height: auto;
        max-height: none;
        overflow: visible;
    }

	body.boxed .cover_boxes ul li.act, body.boxed .cover_boxes ul li .box {
		width: 100%;
	}

	body.boxed .cover_boxes ul li .box .box_content {
		left: 0;
		width: 395px;
	}

	.latest_post_holder.boxes > ul > li{
		margin: 0 2% 25px 0 !important;
	}

	.latest_post_holder.boxes.two_columns > ul > li,
	.latest_post_holder.boxes.three_columns > ul > li,
	.latest_post_holder.boxes.four_columns > ul > li{
		width: 49%;
	}

	.latest_post_holder.boxes > ul > li:nth-child(2n){
		margin: 0 0 25px !important;
	}

	.latest_post_holder.boxes > ul > li:nth-child(2n+1){
		clear: both;
	}

	.q_circles_holder .q_circle_outer{
		width: 50% !important;
		margin: 0 0 30px;
	}

	.q_circles_holder:before{
		display: none;
		width: 0;
		height: 0;
		border: 0;
	}

	.qbutton,
	.load_more a,
	#submit_comment,
	.drop_down .wide .second ul li .qbutton,
	.drop_down .wide .second ul li ul li .qbutton,
	.qbutton.small{
		padding: 0px 14px;
	}

	.qbutton.big_large,
	.qbutton.big_large_full_width{
		height: 50px;
		line-height: 50px;
		font-size: 16px;
	 	padding: 0 20px;
	}

	.qbutton.large {
		height: 42px;
		line-height: 42px;
		padding: 0px 17px;
	}

	.qbutton.medium,
	#submit_comment,
	.load_more.tiny a{
		height: 38px;
		line-height: 38px;
		padding: 0px 16px;
	}

	.qbutton.large i,
	.qbutton.big_large i,
	.qbutton.big_large_full_width i{
		margin: 0 0 0 15px;
	}

	.qbutton.medium i{
		margin: 0 0 0 13px;
	}

	.qbutton.small i {
		margin: 0 0 0 8px;
	}

	.q_social_icon_holder .fa-stack{
		margin: 0.1407692307692308em;
	}
	.wpb_flexslider.flexslider.have_frame{
		width: 442px;
	}
	.frame_holder > .wpb_wrapper {
		padding: 24px 0 58px 0;
	}
	.frame_holder.frame_holder2 > .wpb_wrapper {
		padding: 33px 0 58px 0;
	}
	.have_frame.flexslider .flex-prev{
		left: -60px;
	}
	.have_frame.flexslider .flex-next{
		right: -60px;
	}

    .touch .content{
        margin: 0 !important;
    }

    nav.popup_menu ul li a, nav.popup_menu ul li h6{
        line-height: 40px;
    }

    nav.popup_menu ul li a span, nav.popup_menu ul li h6 span{
        font-size: 0.7em;
    }

	.title.title_size_large h1 {
		font-size: 30px !important;
		line-height: 40px !important;
	}

	.q_elements_holder.four_columns {
		display: inline-block;
		width: 100%;
	}

	.q_elements_holder.two_columns .q_elements_item,
	.q_elements_holder.three_columns .q_elements_item,
	.q_elements_holder.four_columns .q_elements_item
	{
		width: 100%;
		display: inline-block;
		height: auto;
	}

}

@media only screen and (min-width: 600px) and (max-width: 768px){

	.portfolio_gallery a.v3,
	.portfolio_gallery a.v4{
		width: 49% !important;
		margin: 0 2% 2% 0 !important;
	}

	.portfolio_gallery a.v3:nth-child(2n),
	.portfolio_gallery a.v4:nth-child(2n){
		margin: 0px 0px 2% 0px !important;
	}

    .gallery_holder ul.v4 li {
        width: 50% !important;
    }

	.gallery_holder ul.v5 li,
	.gallery_holder ul.v3 li{
		width: 33.33333% !important;

	}
	.blog_holder article .post_info .inner {
		padding: 0 10px 0 0;
	}

	.widget.widget_search form input[type="text"] {
		width: 60%;
	}

	.q_image_with_text_over.one_fourth{
		width: 49.9%;
	}

	.q_percentage_with_icon canvas{
		width: 100% !important;
		height: 100% !important;
	}

	.q_circles_holder .q_circle_outer:nth-child(2n+1){
		clear: both;
	}

	.blog_like{
		padding: 0 0 0 8px;
	}

	.blog_share {
		margin: 0 0 0 8px;
	}

	.blog_holder article .post_description .post_description_left {
		margin: 0 12px 0 0;
	}

	.blog_holder.masonry article .post_description .post_description_left {
		margin: 0;
	}

	.q_tabs .tabs-nav li a {
		padding: 0 4px;
		font-size: 12px;
	}

	.q_counter_holder.center {
		padding: 20px 15px;
	}

    .price_in_table .price { font-size: 60px; }
}

@media only screen and (max-width: 600px){

	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner,
	body.boxed .full_width .parallax_content,
	body.boxed .carousel-inner,
	body.boxed .footer_inner{
		width: 470px;
	}

	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.steps_holder_inner,
	.carousel-inner .slider_content_outer,
    nav.content_menu ul,
    .container_inner nav.content_menu{
		width: 420px;
	}

    .paspartu_enabled .container_inner,
    .paspartu_enabled.boxed div.section .section_inner,
    .paspartu_enabled div.grid_section .section_inner,
    .paspartu_enabled .full_width .parallax_content,
    .paspartu_enabled .steps_holder_inner,
    .paspartu_enabled .carousel-inner .slider_content_outer,
    .paspartu_enabled nav.content_menu ul,
    .paspartu_enabled .container_inner nav.content_menu{
        width: 400px;
    }

	nav.mobile_menu > ul{
		width: 420px;
	}

	.projects_holder.v6 .mix,
	.projects_holder.v5 .mix,
	.projects_holder.v4 .mix,
	.projects_holder.v3 .mix,
	.projects_holder.v2 .mix,
	.projects_holder.v6.hover_text .mix,
	.projects_holder.v5.hover_text .mix,
	.projects_holder.v4.hover_text .mix,
	.projects_holder.v3.hover_text .mix,
	.projects_holder.v2.hover_text .mix{
		width: 47.9%;
		margin: 0 0 4.7%;
	}

	.projects_holder.v6.hover_text .mix,
	.projects_holder.v5.hover_text .mix,
	.projects_holder.v4.hover_text .mix,
	.projects_holder.v3.hover_text .mix,
	.projects_holder.v2.hover_text .mix{
		margin: 0 0 4.2%;
	}

	.projects_holder.v6 .filler,
	.projects_holder.v5 .filler,
	.projects_holder.v4 .filler,
	.projects_holder.v3 .filler,
	.projects_holder.v2 .filler,
	.projects_holder.v6.hover_text .filler,
	.projects_holder.v5.hover_text .filler,
	.projects_holder.v4.hover_text .filler,
	.projects_holder.v3.hover_text .filler,
	.projects_holder.v2.hover_text .filler{
		width: 47.9%;
	}

	.projects_holder.v6.standard_no_space .mix,
	.projects_holder.v5.standard_no_space .mix,
	.projects_holder.v4.standard_no_space .mix,
	.projects_holder.v3.standard_no_space .mix,
	.projects_holder.v2.standard_no_space .mix,
	.projects_holder.v6.standard_no_space .filler,
	.projects_holder.v5.standard_no_space .filler,
	.projects_holder.v4.standard_no_space .filler,
	.projects_holder.v3.standard_no_space .filler,
	.projects_holder.v2.standard_no_space .filler,
	.projects_holder.v6.hover_text.no_space .mix,
	.projects_holder.v5.hover_text.no_space .mix,
	.projects_holder.v4.hover_text.no_space .mix,
	.projects_holder.v3.hover_text.no_space .mix,
	.projects_holder.v2.hover_text.no_space .mix,
	.projects_holder.v6.hover_text.no_space .filler,
	.projects_holder.v5.hover_text.no_space .filler,
	.projects_holder.v4.hover_text.no_space .filler,
	.projects_holder.v3.hover_text.no_space .filler,
	.projects_holder.v2.hover_text.no_space .filler,
	.safari_browser .projects_holder.v6.standard_no_space .mix,
	.safari_browser .projects_holder.v6.hover_text.no_space .mix,
	.safari_browser .projects_holder.v6.standard_no_space .filler,
	.safari_browser .projects_holder.v6.hover_text.no_space .filler,
	.safari_browser .projects_holder.v5.standard_no_space .mix,
	.safari_browser .projects_holder.v5.hover_text.no_space .mix,
	.safari_browser .projects_holder.v5.standard_no_space .filler,
	.safari_browser .projects_holder.v5.hover_text.no_space .filler,
	.safari_browser .projects_holder.v4.standard_no_space .mix,
	.safari_browser .projects_holder.v4.hover_text.no_space .mix,
	.safari_browser .projects_holder.v4.standard_no_space .filler,
	.safari_browser .projects_holder.v4.hover_text.no_space .filler,
	.safari_browser .projects_holder.v3.standard_no_space .mix,
	.safari_browser .projects_holder.v3.hover_text.no_space .mix,
	.safari_browser .projects_holder.v3.standard_no_space .filler,
	.safari_browser .projects_holder.v3.hover_text.no_space .filler,
	.safari_browser .projects_holder.v2.standard_no_space .mix,
	.safari_browser .projects_holder.v2.hover_text.no_space .mix,
	.safari_browser .projects_holder.v2.standard_no_space .filler,
	.safari_browser .projects_holder.v2.hover_text.no_space .filler{
		width: 100%;
	}

	.projects_holder.v6.standard_no_space .mix,
	.projects_holder.v5.standard_no_space .mix,
	.projects_holder.v4.standard_no_space .mix,
	.projects_holder.v3.standard_no_space .mix,
	.projects_holder.v2.standard_no_space .mix{
		margin: 0 0 6.5%;
	}

    .masonry_with_space .projects_holder.v6 .mix,
    .masonry_with_space .projects_holder.v5 .mix,
    .masonry_with_space .projects_holder.v4 .mix,
    .masonry_with_space .projects_holder.v3 .mix{
        width: 49.99%;
    }

	.portfolio_gallery a.v2,
	.portfolio_gallery a.v3,
	.portfolio_gallery a.v4{
		width: 100%;
		margin: 0px 0px 4% 0px !important;
	}

	.portfolio_gallery a.v3:nth-child(2n),
	.portfolio_gallery a.v4:nth-child(2n){
		margin: 0px 0px 4% 0px !important;
	}

	.two_columns_50_50 .column1, .two_columns_50_50 .column2,
	.three_columns .column1, .three_columns .column2, .three_columns .column3,
	.two_columns_66_33 .column1, .two_columns_66_33 .column2,
	.two_columns_33_66 .column1, .two_columns_33_66 .column2,
	.two_columns_75_25 .column1, .two_columns_75_25 .column2,
	.two_columns_25_75 .column1, .two_columns_25_75 .column2,
	.four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4{
		width: 100%;
	}

	.two_columns_50_50 .column1 .column_inner, .two_columns_50_50 .column2 .column_inner,
	.three_columns .column1 .column_inner, .three_columns .column2 .column_inner, .three_columns .column3 .column_inner,
	.two_columns_66_33 .column1 .column_inner, .two_columns_66_33 .column2 .column_inner,
	.two_columns_33_66 .column1 .column_inner, .two_columns_33_66 .column2 .column_inner,
	.two_columns_75_25 .column1 .column_inner, .two_columns_75_25 .column2 .column_inner,
	.two_columns_25_75 .column1 .column_inner, .two_columns_25_75 .column2 .column_inner,
	.two_columns_66_33.grid2 .column1 .column_inner, .two_columns_66_33.grid2 .column2 .column_inner,
	.two_columns_33_66.grid2 .column1 .column_inner, .two_columns_33_66.grid2 .column2 .column_inner,
	.two_columns_75_25.grid2 .column1 .column_inner, .two_columns_75_25.grid2 .column2 .column_inner,
	.two_columns_25_75.grid2 .column1 .column_inner, .two_columns_25_75.grid2 .column2 .column_inner,
	.four_columns .column1 .column_inner, .four_columns .column2 .column_inner, .four_columns .column3 .column_inner, .four_columns .column4 .column_inner{
		padding: 0px;
	}

	.q_tabs.vertical .tabs-nav{
		width: 22%;
	}

	.q_tabs.vertical.right .tabs-nav{
		float: right;
	}

	.q_tabs.vertical .tabs-container {
		width: 73%;
	}

	.q_tabs.horizontal .tab-content {
		padding: 30px 0 10px;
	}

	.q_tabs .tabs-nav li a{
		padding: 0 8px;
	}

	.q_tabs.vertical .tabs-nav li a{
		padding: 6px 10px;
	}

	.gallery_holder ul.v5 li,
	.gallery_holder ul.v4 li,
	.gallery_holder ul.v3 li,
	.gallery_holder ul.v2 li{
		width: 50% !important;
	}
	
	body.side_menu_slide_with_content .side_menu,
    body.side_menu_slide_with_content.width_270 .side_menu,
    body.side_menu_slide_with_content.width_370 .side_menu{
		width: 100%;
		right: -100%;
	}

	body.side_menu_slide_with_content.side_menu_open header.fixed,
	body.side_menu_slide_with_content.side_menu_open header.fixed_hiding,
	body.side_menu_slide_with_content.side_menu_open header.sticky,
	body.side_menu_slide_with_content.side_menu_open .wrapper,
    body.side_menu_slide_with_content.width_270.side_menu_open header.fixed,
    body.side_menu_slide_with_content.width_270.side_menu_open header.fixed_hiding,
    body.side_menu_slide_with_content.width_270.side_menu_open header.sticky,
    body.side_menu_slide_with_content.width_270.side_menu_open .wrapper,
    body.side_menu_slide_with_content.width_370.side_menu_open header.fixed,
    body.side_menu_slide_with_content.width_370.side_menu_open header.fixed_hiding,
    body.side_menu_slide_with_content.width_370.side_menu_open header.sticky,
    body.side_menu_slide_with_content.width_370.side_menu_open .wrapper{
		left: -100%;
	}

	#respond textarea{
		padding: 13px;
	}

	.comment_holder .comment-list li ul.children{
		padding: 0 0 0 30px;
	}

	.blog_holder.masonry article,
	.two_columns_75_25 .blog_holder.masonry article,
	.two_columns_66_33 .blog_holder.masonry article,
	.two_columns_33_66 .blog_holder.masonry article,
	.two_columns_25_75 .blog_holder.masonry article,
    .two_columns_75_25 .q_masonry_blog article,
    .two_columns_66_33 .q_masonry_blog article,
    .two_columns_33_66 .q_masonry_blog article,
    .two_columns_25_75 .q_masonry_blog article,
    .q_masonry_blog article,
    .full_width .grid_section .q_masonry_blog article{
		width: 100%;
	}

    .call_to_action_button_wrapper.right {
        text-align: center !important;
        margin-top: 15px;
    }

    .title {
       padding: 15px 0 !important;
    }

    .title h1 {
		float:none;
    }

    .breadcrumb {
        position:relative;
    }

	.title .subtitle{
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}

    .blog_holder article .post_description .post_description_left,
    .post_info_left,
    .blog_holder article .post_description .post_description_right {
        float: none;
    }

    .blog_holder article .post_description .post_description_left,
    .post_info_left {
        margin-top: 10px;
    }

    .blog_holder article .post_comments {
        margin-left: 0;
    }

	.qode_clients.six_columns .qode_client_holder,
	.qode_clients.five_columns .qode_client_holder,
	.qode_clients.four_columns .qode_client_holder,
	.qode_clients.three_columns .qode_client_holder{
		width:50%;
	}

	.qode_clients.six_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before ,
	.qode_clients.five_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,
	.qode_clients.four_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,
	.qode_clients.three_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before{
		border-right-width:1px;
	}
	.qode_clients.six_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before ,
	.qode_clients.five_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before ,
	.qode_clients.four_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before ,
	.qode_clients.three_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before{
		border-right-width: 0px;
	}
	.animated_icons_with_text.two_columns .animated_icon_with_text_holder,
	.animated_icons_with_text.three_columns .animated_icon_with_text_holder,
	.animated_icons_with_text.four_columns .animated_icon_with_text_holder,
	.animated_icons_with_text.five_columns .animated_icon_with_text_holder{
		width:100%;
	}

	.animated_icons_with_text .animated_icon_with_text_inner:before,
	.animated_icons_with_text.three_columns .animated_icon_with_text_holder:nth-child(3n) .animated_icon_with_text_inner:before,
	.animated_icons_with_text.four_columns .animated_icon_with_text_holder:nth-child(4n) .animated_icon_with_text_inner:before,
	.animated_icons_with_text.five_columns .animated_icon_with_text_holder:nth-child(5n) .animated_icon_with_text_inner:before
	{
		border-right-width: 0px;
	}

	.qode_pricing_list .qode_pricing_item_text {
		padding-right: 130px;
	}

	.qode_pricing_list .qode_pricing_item_price {
		width: 130px;
	}

	.qode_pricing_list .qode_pricing_item_price_inner span {
		font-size: 25px !important;
	}

	body.boxed .cover_boxes ul li .box .box_content {
		left: 0;
		width: 215px;
	}

	/* ==========================================================================
	Grid
	========================================================================== */
	.vc_row-fluid [class*='vc_span'] {
			width: 100% !important;
			margin-left: 0 !important;
	}

	.q_image_with_text_over.one_half,
	.q_image_with_text_over.one_third,
	.q_image_with_text_over.one_fourth{
		width: 100%;
	}

	.call_to_action .column2.button_wrapper{
		position:relative;
		text-align:center;
	}

	.call_to_action .column2.button_wrapper .qbutton{
		position:static;
		margin:10px 0 0 !important;
	}

	.cover_boxes ul li,
    .cover_boxes ul li .box .thumb{
    	width: 190px;
    }

    .cover_boxes ul li .box .box_content {
		width: 210px;
	}

	.latest_post_holder > ul > li{
		width: 100% !important;
		margin: 0 0 25px !important;
	}

	.q_circles_holder .q_circle_outer{
		width: 100% !important;
	}

	.footer_top .four_columns .column2 .column_inner > div,
	.footer_top .three_columns .column2 .column_inner > div,
	.footer_top .two_columns_50_50 .column2 .column_inner > div,
    .footer_top .four_columns .column3 .column_inner > div,
    .footer_top .three_columns .column3 .column_inner > div,
    .footer_top .four_columns .column4 .column_inner > div {
		margin: 0;
	}

	.footer_top .four_columns .column1,
	.footer_top .four_columns .column2,
	.footer_top .four_columns .column3,
	.footer_top .three_columns .column1,
	.footer_top .three_columns .column2,
	.footer_top .two_columns_50_50 .column1{
		margin: 0 0 25px;
	}
	.wpb_flexslider.flexslider.have_frame{
		width: 307px;
	}
	.frame_holder > .wpb_wrapper {
		padding: 18px 0 42px 0;
	}
	.frame_holder.frame_holder2 > .wpb_wrapper {
		padding: 23px 0 40px 0;
	}
    .qode_pricing_tables .q_price_table {
        width: 100% !important;
        margin-left: 0;
        margin-bottom: 15px;
    }

    .qode_pricing_tables .q_price_table.active {
        margin-top: 20px;
        margin-bottom: 25px;
    }

    .call_to_action .text_wrapper .call_to_action_text {
        text-align: center;
        margin-bottom: 10px !important;
    }

	.title.title_size_large h1 {
		font-size: 25px !important;
		line-height: 35px !important;
	}

	.post-password-form { width: 100%; }

	body.page-template-full_screen-php{
		font-size: inherit !important;
		height: auto !important;
	}

	.full_screen_navigation_holder,
	.full_screen_preloader,
	.slimScrollBar{
		display: none !important;
		visibility: hidden !important;
	}

	.full_screen_inner{
		visibility: visible !important;
		top: auto !important;
		-ms-touch-action: inherit !important;
		touch-action: inherit !important;
	}

	.fp-section.fp-table, 
	.fp-slide.fp-table,
	.fp-tableCell,
	.slimScrollDiv,
	.fp-scrollable{
		height: auto !important;
	}

	.vc_row.full_screen_section{
		padding: 30px 0;
	}
}

@media only screen and (max-width: 500px) {
	.full_width .projects_masonry_holder .portfolio_masonry_item.large_height a.portfolio_link_for_touch {
		display: block;
	}
	.full_width .projects_masonry_holder .portfolio_masonry_item.large_height .image_holder img {
		height: auto !important;
	}
	.full_width .projects_masonry_holder.gs4 .portfolio_masonry_item,
	.full_width .projects_masonry_holder.gs4 .portfolio_masonry_item.large_height,
	.projects_masonry_holder.gs4 .portfolio_masonry_item,
	.projects_masonry_holder.gs4 .portfolio_masonry_item.large_height
	{
		width: 100%!important;
		margin: 0!important;
	}
}

@media only screen and (max-width: 480px){

	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner,
	body.boxed .full_width .parallax_content,
	body.boxed .carousel-inner {
		width: 350px;
	}

	body.boxed .footer_inner {
		width: 100%;
	}

	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.steps_holder_inner,
	.carousel-inner .slider_content_outer,
    nav.content_menu ul,
    .container_inner nav.content_menu{
		width: 300px;
	}

    .paspartu_enabled .container_inner,
    .paspartu_enabled.boxed div.section .section_inner,
    .paspartu_enabled div.grid_section .section_inner,
    .paspartu_enabled .full_width .parallax_content,
    .paspartu_enabled .steps_holder_inner,
    .paspartu_enabled .carousel-inner .slider_content_outer,
    .paspartu_enabled nav.content_menu ul,
    .paspartu_enabled .container_inner nav.content_menu{
        width: 280px;
    }

    .full_width .projects_masonry_holder .portfolio_masonry_item,
    .full_width .projects_masonry_holder .portfolio_masonry_item.large_height,
    .full_width .projects_masonry_holder .portfolio_masonry_item.large_width,
    .full_width  .projects_masonry_holder .portfolio_masonry_item.large_width_height
    {
        width: 100% !important;
        margin: 0!important;
    }

    .projects_masonry_holder .portfolio_masonry_item,
    .projects_masonry_holder .portfolio_masonry_item.large_height,
    .projects_masonry_holder .portfolio_masonry_item.large_width,
    .projects_masonry_holder .portfolio_masonry_item.large_width_height{
        width: 100%;
    }

	.blog_holder.masonry{
		width: 300px !important;
	}

	.header_bottom,
	footer .container_inner{
		padding: 0px 25px;
	}

	footer .container_inner,
	.header_bottom .container_inner{
		width: auto;
	}

	nav.mobile_menu > ul{
		width: auto;
	}

	.projects_holder.v6 .mix,
	.projects_holder.v5 .mix,
	.projects_holder.v4 .mix,
	.projects_holder.v3 .mix,
	.projects_holder.v2 .mix,
	.projects_holder.v6.hover_text .mix,
	.projects_holder.v5.hover_text .mix,
	.projects_holder.v4.hover_text .mix,
	.projects_holder.v3.hover_text .mix,
	.projects_holder.v2.hover_text .mix{
		width: 100%;
		margin: 0 0 7.4%;
	}

	.projects_holder.v6.hover_text .mix,
	.projects_holder.v5.hover_text .mix,
	.projects_holder.v4.hover_text .mix,
	.projects_holder.v3.hover_text .mix,
	.projects_holder.v2.hover_text .mix{
		margin: 0 0 7.8%;
	}

	.projects_holder.v6 .filler,
	.projects_holder.v5 .filler,
	.projects_holder.v4 .filler,
	.projects_holder.v3 .filler,
	.projects_holder.v2 .filler,
	.projects_holder.v6.hover_text .filler,
	.projects_holder.v5.hover_text .filler,
	.projects_holder.v4.hover_text .filler,
	.projects_holder.v3.hover_text .filler,
	.projects_holder.v2.hover_text .filler{
		width: 100%;
	}

    .masonry_with_space .projects_holder.v6 .mix,
    .masonry_with_space .projects_holder.v5 .mix,
    .masonry_with_space .projects_holder.v4 .mix,
    .masonry_with_space .projects_holder.v3 .mix,
    .masonry_with_space .projects_holder.v2 .mix{
        width: 100%;
    }

	.single_tags {
    	margin: 35px 0 0 19%;
	}

	.q_tabs.vertical .tabs-nav{
		width: 30%;
	}

	.q_tabs.vertical .tabs-container {
		width: 65%;
	}

	.q_tabs .tabs-nav li a{
		padding: 0 5px;
	}

	.q_tabs.vertical .tabs-nav li a{
		padding: 7px 5px;
	}

	.gallery_holder ul.v5 li,
	.gallery_holder ul.v4 li,
	.gallery_holder ul.v3 li,
	.gallery_holder ul.v2 li{
		width: 100% !important;
		margin: 0 !important;
	}

	.comment_holder .comment-list li ul.children{
		padding: 0 0 0 15px;
	}


	.box_image_with_border{
		margin: 0px 0px 30px 0px;
	}

	.box_image_holder .box_icon .fa-stack {
		font-size: 4em;
	}

	.filter_holder ul li span{
		 padding: 0 10px;
	}

	.q_steps_holder .circle_small span{
		left: -35px;
	}

	.footer_bottom{
		line-height: 35px;
		height: auto;
	}

    .blog_holder article .post_description .post_description_left, .post_info_left{
		display: inline-block;
		float: none;
		margin: 0 0 5px;
		width: 100%;
    }

	.blog_holder article .post_description .post_description_right, .post_info_right {
		float: none;
	}

	.post_info_right {
		text-align:right;
	}

	.author_description_inner .image{
		float:none;
	}

	.author_text_holder{
		padding: 10px 0 0;
	}

	.single_tags {
			margin-left: 0;
	}

	.footer_top .column_inner > div{
		margin: 0 0 25px !important;
	}

	.footer_top .column_inner{
		border: 0;
	}

	.qbutton.big_large{
		height: 50px;
		line-height: 50px;
		padding: 0 18px;
	}

	.qode_clients.six_columns .qode_client_holder,
	.qode_clients.five_columns .qode_client_holder,
	.qode_clients.four_columns .qode_client_holder,
	.qode_clients.three_columns .qode_client_holder,
	.qode_clients.two_columns .qode_client_holder{
		width:100%;
	}

	.qode_clients.six_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,
	.qode_clients.five_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,
	.qode_clients.four_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,
	.qode_clients.three_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,
	.qode_clients.six_columns .qode_client_holder .qode_client_holder_inner:before,
	.qode_clients.five_columns .qode_client_holder .qode_client_holder_inner:before,
	.qode_clients.four_columns .qode_client_holder .qode_client_holder_inner:before,
	.qode_clients.three_columns .qode_client_holder .qode_client_holder_inner:before,
	.qode_clients.two_columns .qode_client_holder .qode_client_holder_inner:before{
		border-right-width:0px;
	}

	.side_menu_button > a {
		padding: 0;
   }

	.cover_boxes ul li .box .thumb{
		width: 100% !important;
	}

    .cover_boxes ul li.act, .cover_boxes ul li .box {
        width: 100%;
    }

    .cover_boxes ul li.act, .cover_boxes ul li .box a.thumb {
        float: none;
        margin: 0 !important;
    }

    .cover_boxes ul li .box .box_content {
        position: static;
        margin-top: 20px;
        width: 100%;
    }

    .cover_boxes ul li.act {
        margin-bottom: 35px !important;
    }

    .cover_boxes ul li .box .thumb img {
        width: 100%;
    }

	body.boxed .cover_boxes ul li .box .box_content {
		left: 0;
		width: 100%;
	}

	.q_counter_holder.center {
		padding: 20px;
	}

	.q_accordion_holder,
	.q_tabs{
		visibility: visible !important;
	}

	.wpb_flexslider.flexslider.have_frame{
		width: 220px;
	}
	.frame_holder > .wpb_wrapper {
		padding: 12px 0 30px 0;
	}
	.frame_holder.frame_holder2 > .wpb_wrapper {
		padding: 17px 0 28px 0;
	}
	.have_frame.flexslider .flex-prev{
		left: -50px;
	}
	.have_frame.flexslider .flex-next{
		right: -50px;
	}

    /*Gravity forms*/
    body .gform_wrapper .top_label input.small,
    body .gform_wrapper .top_label input.medium {
        width: 100%;
    }

    div.pp_pic_holder{
        width: 100% !important;
        left: 0 !important;
    }
    .pp_content {
        width: 100% !important;
        height: 300px !important;
    }
    .pp_hoverContainer {
        width: 100% !important;
        height: 250px !important;
    }
    #pp_full_res > img{
        width: 100% !important;
        height: auto !important;
    }
    div.pp_default .pp_details{
        width: 98% !important;
    }
    div.ppt{
        width:100% !important;
    }

	.title .separator { display: none; }

	.qode_pricing_list .qode_pricing_item_text {
		padding-right: 100px;
	}

	.qode_pricing_list .qode_pricing_item_price {
		width: 100px;
	}

	.qode_pricing_list .qode_pricing_item_price_inner span {
		font-size: 20px !important;
	}

	.title.title_size_large h1 {
		font-size: 20px !important;
		line-height: 25px !important;
	}
}

@media only screen and (max-width: 420px){

	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner,
	body.boxed .full_width .parallax_content,
	body.boxed .carousel-inner{
		width: 320px;
	}

	.header_bottom,
	footer .container_inner,
	nav.content_menu{
		padding: 0px 15px;
	}

    .pp_content {
        height: 250px !important;
    }
    .pp_hoverContainer{
        height: 200px !important;
    }

	.boxed .full_width .parallax_content {
		padding: 0;
	}
}

@media only screen and (max-width: 350px) {
    .container_inner,
    .boxed div.section .section_inner,
    div.grid_section .section_inner,
    .full_width .parallax_content,
    .steps_holder_inner,
    .carousel-inner .slider_content_outer, nav.content_menu,
	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner,
	body.boxed .full_width .parallax_content,
	body.boxed .carousel-inner {
        width: 95%;
    }

	body.boxed .footer_inner {
		width: 100%;
	}

    .section_inner_margin,
	.parallax_section_inner_margin
	{ margin: 0; }
}